.calendar-day {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
  height: 60px;
  background: #caebfc;
  border-right: #dedede solid 1px;
  text-indent: 7px;
  /*border: #fff solid 1px;*/
  position:relative;
}
.calendar-day:nth-child(odd) {
    background: #fbfbfb;
}
.calendar-day:nth-child(even) {
    background: #ffffff;
}
.calendar-day:first-child
{
  background: #fbfbfb;
}
.calendar-day:last-child,.calendar-day:last-child.outside
{
  /*background: #0191da;*/
 color: #0091da;
  opacity:1;
}
.calendar-day:last-child.outside .date{
    color:#fff;
    opacity:0.2;
}
.calendar-day:first-child,.calendar-day:last-child.outside
{
  /*background: #0191da;*/
     color: #0091da;
  opacity:1;
  border-left: solid 1px #dedede;
}
.calendar-day:first-child.outside .date{
    color:#fff;
    opacity:0.2;
}
.calendar-month 
{
  height: 80px;
  background: #0091da;
  border-right: #fff solid 1px;
  text-indent: 7px;
  color: #fff;
}
.calendar-table {
  margin: 0 auto;
  width: 100%;
}
.selected {
  background-color: #eee;
}
.outside .date {
  color: #1f1f1f;
}
.outside{
    opacity:0.2;
}
/*.today{
    background:#00a3a1!important;
    color:#fff!important;
}*/
.today .date{
       display: block;
    border: solid 2px #00a3a1;
    float: left;
    text-align: center;
    margin-left: 6px;
    width: 28px;
    height: 28px;
    text-indent: 0px;
    padding-top: 2px;
  
}
.timetitle {
  white-space: nowrap;
  text-align: right;
}
.event {
  /*border-top: 1px solid #b2dba1;
  border-bottom: 1px solid #b2dba1;
  background-image: linear-gradient(to bottom, #dff0d8 0px, #c8e5bc 100%);
  background-repeat: repeat-x;*/
 background: #90c2da;
    color: #ffffff;
  border-width: 1px;
  font-size: .95em;
  padding: 0 .75em;
  line-height: 2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 1px;
}
.event.duedate1{
    background: #ffeb00;
    color: #3a3a3a;
    cursor:pointer;
}
.event.duedate2{
   background: #0aa91c;
   color: #fff;
   cursor:pointer;
}
.event.duedate3{
    background: #ca0101;
    color: #fff;
    cursor:pointer;
}
.event.duedate4{
    background: #0381da;
    color: #fff;
    cursor:pointer;
}
.event.begin {
  /*border-left: 1px solid #b2dba1;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;*/
}
.event.end {
text-indent: 0px;
    text-align: center;
    /*border-right: 1px solid #b2dba1;*/
    position: absolute;
    padding-top: 9px;
    left: 50%;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    top: 50%;
    margin-top: -22.5px;
    margin-left: -22.5px;
}
.event.all-day {
  border-top: 1px solid #9acfea;
  border-bottom: 1px solid #9acfea;
  background-image: linear-gradient(to bottom, #d9edf7 0px, #b9def0 100%);
  background-repeat: repeat-x;
  color: #31708f;
  border-width: 1px;
}
.event.all-day.begin {
  border-left: 1px solid #dedede;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.event.all-day.end {
  border-right: 1px solid #dedede;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.event.clear {
  background: none;
  border: 1px solid transparent;
}
.table-tight > tbody > tr:last-child td{
border-bottom: 1px solid #dedede;
}
.table-tight > thead > tr > th,
.table-tight > tbody > tr > th,
.table-tight > tfoot > tr > th,
.table-tight > thead > tr > td,
.table-tight > tbody > tr > td,
.table-tight > tfoot > tr > td {
  padding-left: 0;
  padding-right: 0;
      border-top: 1px solid #dedede;
}
.table-tight-vert > thead > tr > th,
.table-tight-vert > tbody > tr > th,
.table-tight-vert > tfoot > tr > th,
.table-tight-vert > thead > tr > td,
.table-tight-vert > tbody > tr > td,
.table-tight-vert > tfoot > tr > td {
  padding-top: 0;
  padding-bottom: 0;
}
.calendar-table>thead>tr>th {
   
    border-left: solid 1px #dedede;
}
.months_cal
{
 width: 100%;
 float: left;
 /*margin-top: 22px;*/
}
.c-weeks th
{
background: #e8e8e8;
    color: #525252;
    padding: 14px 8px!important;
    border-right: solid 1px #ced1d2;
border-bottom: none!important;
font-weight: normal;
    box-shadow: inset 0px 2px 6px #fff;
}
.btn-default {
     color: #2b2b2b;
    background-color: #e8e8e8;
    border-color: #dadada;
    outline:none;

}
.js-cal-option.active
{
  color: #fff;
     background-color: #00A3A1;
    border-color: #0b9290;
  
}
/********************13-10-2018********************/
/*.event.end {
text-indent: 0px;
text-align: center;
position: absolute;
padding-top: 9px;
left: 50%;
width: 45px;
height: 45px;
border-radius: 0px;
top: 50%;
margin-top: -22.5px;
margin-left: -22.5px;
}*/
.event.litiga_event.end {
text-indent: 0px;
text-align: center;
position: absolute;
padding-top: 9px;
padding-left: 8px;
padding-right: 2px;
left: 41%;
width: 92px;
height: 55px;
border-radius: 0px;
top: 41%;
margin-top: -22.5px;
margin-left: -22.5px;
background:none;
}
.event.compliance_event.end {
text-indent: 0px;
text-align: center;
/*border-right: 1px solid #b2dba1;*/
position: absolute;
padding-top: 9px;
left: 50%;
width: 45px;
height: 45px;
border-radius: 50%;
top: 50%;
margin-top: -22.5px;
margin-left: -22.5px;
}
.litiga_event .l_hearing{
color:#000;
float:left;
width:15px;
position:relative;
padding-top: 15px;
margin-right:5px;
cursor:pointer;
}
.litiga_event .l_hearing:before{
position:absolute;
content:"";
width: 13px;
height: 13px;
background:#b7a1f7;
left:2px;
top:0px;
}
.litiga_event .l_followup{
color:#000;
float:left;
width:15px;
position:relative;
padding-top: 15px;
margin-right:5px;
cursor:pointer;
}
.litiga_event .l_followup:before{
position:absolute;
content:"";
border-bottom: solid 12px #8be5fd;
border-left: solid 8px transparent;
border-right: solid 8px transparent;
left:2px;
top:0px;
}
.litiga_event .l_application{
color:#000;
float:left;
width:15px;
position:relative;
padding-top: 15px;
margin-right:5px;
cursor:pointer;
}
.litiga_event .l_application:before{
position:absolute;
content:"";
width: 13px;
height: 13px;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
-o-border-radius:50%;
background:#e79cf1;
left:2px;
top:0px;
}
.litiga_event .l_appeal{
color:#000;
float:left;
width:15px;
position:relative;
padding-top: 15px;
margin-right:5px;
cursor:pointer;
}
.litiga_event .l_appeal:before{
position: absolute;
content: "";
width: 13px;
height: 8px;
background: #d3d656;
left: 2px;
top: 3px;
}
.litigation_type_define{
float:left;
width:100%;
}
.litigation_type_define ul{
list-style-type:none;
float:left;
padding:0px;
}
.litigation_type_define ul li{
float: left;
position: relative;
padding-left: 21px;
margin-right: 15px;
}
.litigation_type_define ul li.hearing::after{
position:absolute;
content:"";
width: 13px;
height: 13px;
background:#b7a1f7;
left:2px;
top:3px;
}
.litigation_type_define ul li.followup::after{
position: absolute;
content: "";
border-bottom: solid 12px #8be5fd;
border-left: solid 8px transparent;
border-right: solid 8px transparent;
left: 2px;
top: 3px;
}
.litigation_type_define ul li.application::after{
position: absolute;
content: "";
width: 13px;
height: 13px;
border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
-o-border-radius: 50%;
background: #e79cf1;
left: 2px;
top: 3px;
}
.litigation_type_define ul li.appeal::after{
position: absolute;
content: "";
width: 13px;
height: 8px;
background: #d3d656;
left: 2px;
top: 6px;
}
/********************13-10-2018********************/